## pyprof2calltree 1.4.4

=== debian/changelog ===
pyprof2calltree (1.4.4-2) unstable; urgency=medium

  * debian/control: Add "Rules-Requires-Root: no".
  * Generate and install man page.
  * Declare Standards-Version: 4.5.0 (no changes required).
  * Upload to unstable.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 16 Feb 2020 19:25:23 -0500

pyprof2calltree (1.4.4-1) experimental; urgency=medium

  * Initial release (Closes: #936033).

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sat, 07 Dec 2019 19:53:19 -0500
