=== debian/control ===
Source: pyprof2calltree
Section: devel
Priority: optional
Maintainer: Nicholas D Steeves <nsteeves@gmail.com>
Uploaders: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               dh-sequence-python3,
               python3-docutils,
               python3-flake8 <!nocheck>,
               python3-isort <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/pwaller/pyprof2calltree
Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/pyprof2calltree
Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/pyprof2calltree.git
Testsuite: autopkgtest-pkg-python

Package: pyprof2calltree
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Enhances: kcachegrind
Description: visualise Python cProfile data with this kcachegrind converter
 Pyprof2calltree converts cProfile data into a format that is
 consumable by kcachegrind and qcachegrind for graphical calltree
 analysis.  This combination provides similar capabilities to Snakeviz
 or RunSnakeRun.
 .
 Pyprof2calltree is an adaptation of lsprofcalltree.py, written by David
 Allouche, Jp Calderone, Itamar Shtull-Trauring, and Johan Dahlin.  It
 has been adapted to behave more like scripts in the kcachegrind-converters
 package.  One of the authors' objectives is for pyprof2calltree to
 eventually become part of the official upstream kdesdk package.
