=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1
export PYBUILD_NAME=pyprof2calltree

%:
	dh $@ --buildsystem=pybuild

override_dh_installman:
	mkdir debian/tmp
	sed -e 's/Overview/DESCRIPTION/' \
	    -e '0,/========/s//===========/' \
	    -e 's/(screenshots_)//' \
	    -e 's/Command line usage/OPTIONS/' \
	    -e '/Change log/Q' README.rst > debian/tmp/manpage-body.rst
	cat debian/rst2man.header debian/tmp/manpage-body.rst \
	    > debian/tmp/pyprof2calltree.rst
	rst2man --no-generator debian/tmp/pyprof2calltree.rst \
	    > debian/tmp/pyprof2calltree.1
	dh_installman
