=== debian/tests/control ===
Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do echo "Testing with $py:" ; python3 setup.py test ; done
Depends: @, @builddeps@
Restrictions: allow-stderr
Features: test-name=autodep8-python3
