## pyprof2calltree 1.4.5

=== debian/changelog ===
pyprof2calltree (1.4.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Use the slightly more common ,  stanzas format for debian/copyright
  * Use trailing commas for build-depends
  * Fix upstream tag format

  [ Nicholas D Steeves ]
  * Import new upstream release: version 1.4.5.
  * Add debian/source/options to ignore pkg.egg-info files so that building
    twice from the unpacked source package will succeed.
  * Copyright: Change d/copyright-specific license name from MIT to Expat,
    which has identical text, but which disambiguates from MIT/X.
  * Update my email address and copyright years.
  * Disable DH_VERBOSE, and activate pytest during build.
  * Add non-superficial autopkgtests that test all versions for python3-all
    (Closes: #1001502).
  * debian/not-installed: Add manpage-body.rst and pyprof2calltree.rst, which
    exist for doc generation and should not be installed.
  * Declare Standards-Version: 4.6.0.1 (no changes required).
  * Migrate to debhelper-compat 13.

 -- Nicholas D Steeves <sten@debian.org>  Sat, 11 Dec 2021 12:34:02 -0500
