=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: pyprof2calltree
 Section: devel
 Priority: optional
-Maintainer: Nicholas D Steeves <nsteeves@gmail.com>
+Maintainer: Nicholas D Steeves <sten@debian.org>
 Uploaders: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
@@ -11,12 +11,14 @@
                python3-docutils,
                python3-flake8 <!nocheck>,
                python3-isort <!nocheck>,
+               python3-pytest <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/pwaller/pyprof2calltree
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/pyprof2calltree
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/pyprof2calltree.git
 Testsuite: autopkgtest-pkg-python
+# non-superficial autopkgtests have been manually configured
 
 Package: pyprof2calltree
 Architecture: all
