=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
-export DH_VERBOSE = 1
 export PYBUILD_NAME=pyprof2calltree
+export PYBUILD_TEST_PYTEST=1
 
 %:
 	dh $@ --buildsystem=pybuild
